GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - m -

- MakeValueSafe() : OGR_SRSNode
- MarkAsShared() : GDALDataset
- MarkClean() : GDALRasterBlock
- MarkDirty() : GDALRasterBlock
- MarkSuppressOnClose() : GDALDataset
- MatchFeaturePoints() : GDALSimpleSURF
- ModifyStyle() : OGRStyleTable
- morphFromESRI() : OGRSpatialReference
- morphToESRI() : OGRSpatialReference

Generated for GDAL by 1.8.9.1.